COMPATIBILITY

DJIFlightPlanner runs under Windows 7 / 8 / 10. It may also run under Windows XP / Vista, but is untested. An internet connection is required for the demo version and also if you want streaming maps. Either Litchi or DJI Ultimate Flight are required for flying. These apps are not developed by us. Exported flight plan files from DJIFlightPlanner must be placed on your phone/tablet so that they are available to the flying app. More information on how to achieve this can be found in the documentation that is installed with DJIFlightPlanner.

Related Articles